/*-----------------------------------------------------------------------------

 FILE:	   TRIANG.H

 PROJECT:  TRIANGULAR GRID GENERATOR

 REVISION HISTORY
 DATE	   INITIALS   DESCRIPTION
 --------  --------   --------------------------------------------------------
 10/25/93    KMK      initial implementation
 11/02/93    KMK      second rewrite

 DESCRIPTION:

 This module contains functions which perform the triangulation of a region.

-----------------------------------------------------------------------------*/


#ifndef	 HEADER_TRIANG
#define	 HEADER_TRIANG


/******************************************************************************/
/**************************  PUBLIC FUNCTIONS  ********************************/
/******************************************************************************/


#if defined(ANSIPROTO)
int   nInitTriangModule	  (void);
int   nTriangulate	  (PMESH);
#else
int   nInitTriangModule	  ();
int   nTriangulate	  ();
#endif


#endif
