/*-----------------------------------------------------------------------------

 FILE:	   ENHANCE.H

 PROJECT:  TRIANGULAR GRID GENERATOR

 REVISION HISTORY
 DATE	   INITIALS   DESCRIPTION
 --------  --------   --------------------------------------------------------
 11/03/93    KMK      initial implementation

 DESCRIPTION:

 This module contains functions which enhance the quality of the mesh.

-----------------------------------------------------------------------------*/


#ifndef	 HEADER_ENHANCE
#define	 HEADER_ENHANCE


#define QUALITY_GOOD  0
#define QUALITY_FAIR  1
#define QUALITY_POOR  2


/******************************************************************************/
/**************************  PUBLIC FUNCTIONS  ********************************/
/******************************************************************************/


#if defined(ANSIPROTO)
int   nEnhMeshEdge    (PMESH);
int   nEnhMeshNode    (PMESH);
int   nRateMesh	      (PMESH);
#else
int   nEnhMeshEdge    ();
int   nEnhMeshNode    ();
int   nRateMesh	      ();
#endif


#endif
