/*-----------------------------------------------------------------------------

 FILE:	   SKL2MSH.H

 PROJECT:  TRIANGULAR GRID GENERATOR

 REVISION HISTORY
 DATE	   INITIALS   DESCRIPTION
 --------  --------   --------------------------------------------------------
 10/29/93    KMK      initial implementation

 DESCRIPTION:

 This module contains functions that convert the skeleton structure to the
 mesh structure.

-----------------------------------------------------------------------------*/


#ifndef	 HEADER_SKL2MSH
#define	 HEADER_SKL2MSH


/******************************************************************************/
/**************************  PUBLIC FUNCTIONS  ********************************/
/******************************************************************************/


#if defined(ANSIPROTO)
int   nSkel2Mesh  (PSKEL,PMESH);
#else
int   nSkel2Mesh  ();
#endif

#endif
