#include <stdio.h>
#include <string.h>
#include <stdlib.h>

#define false 0
#define true  1

typedef int   BOOL;

void CenterString (FILE *file, char *psz, int cWidth)
{
  int i;
  int c	 = strlen(psz);
  int cR = (cWidth-c)/2;
  int cL = cWidth - cR - c;
  for(i = 0; i < cL; ++i)
    fprintf(file, " ");
  fprintf(file, "%s", psz);
  for(i = 0; i < cR; ++i)
    fprintf(file, " ");
}


int main (int cArg, char* apszArg[])
{
  int i;

  fprintf(stdout, "SG Result Grouper   Version 1.0  (c) 1997  K. Kramer\n");
  int cColumn = cArg-1;
  double* ar = new double [cColumn];

  if ((cArg == 1) || ((cArg == 2) && !strcmp(apszArg[1], "-h")))
  {	fprintf(stdout, "syntax:  group Label1 [Label2], ... [LabelN] <InFile >OutFile\n");
	return 1;
  }

  for(i = 0; i < cColumn; ++i)
  { CenterString(stdout, apszArg[i+1], 12);
    fprintf(stdout, " ");
  }
  fprintf(stdout, "\n");

  for(;;)
  { char t[32];
    BOOL f = false;
    for(i = 0; i < cColumn; ++i)
    { char* psz;
      psz = fgets(t, 32, stdin);
      if (psz) ar[i] = atof(t);
      else
      { f = true;
	break;
      }
      psz = fgets(t, 32, stdin);
    }

    if (f) break;

    for(i = 0; i < cColumn; ++i)
      fprintf(stdout, "%12.5le ", ar[i]);
    fprintf(stdout, "\n");
  }
  return 0;
}


